format_version: '2.1'

additional_information:
  task_type: validation
  verification:
    - property_file: ../../properties/unreach-call.prp
      expected_verdict: false


input_files:
  - '../for.c'
  - 'for.1A1.witness-2.0.yml'

properties:
  - property_file: ../../properties/unreach-call.prp
    expected_verdict: false

options:
  language: C
  data_model: LP64
  witness_input_file: 'for.1A1.witness-2.0.yml'
